package com.qiyou.mb.android.utils.image;

import android.content.Context;
import android.graphics.Canvas;
import android.util.AttributeSet;
import android.widget.ImageView;

import com.qiyou.mb.android.utils.log.QLog;

public class QimageView extends QroundimageView {  
	public static final String dTAG = "com.qiyou";
    public QimageView (Context context, AttributeSet attrs) {  
        super(context, attrs);  
    }  
  
    @Override  
    protected void onDraw(Canvas canvas) {  
        try {  
            super.onDraw(canvas);  
        } catch (Exception e) {  
        	QLog.getLogger().d(dTAG,"trying to use a recycled bitmap");  
        }  
    }
 }